Craig's tips for BM36 and NW51 recommend TCP583JREV2.EXE but, when I
do
MODULES TCP on my NW51SP6 server it says TCP.NLM is versioon 5.93k -
what
should I do about this one?

Steve "patching away" Freides